CF 1 version?

  • Mel Grubb II
    Mel Grubb II

    Has there been any progress on making PocketFreemind compatible with version 1 of the Compact Framework?  There are a LOT of people out here with older pocket pcs that won't run CF2.  I can't see replacing my trusty iPAQ 3670 for the sake of one program, and I'm sure there are others who feel the same.  I know this is just the beginning, and I'll eventually have to upgrade, but I was rather hoping that would be in another few years.